# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'stormfront/rails/version'

Gem::Specification.new do |spec|
  spec.name          = 'stormfront-rails'
  spec.version       = Stormfront::Rails::VERSION
  spec.authors       = ['Chris Gee']
  spec.summary       = %q{A framework built upon Backbone}
  spec.description   = %q{This is an initial extraction into a gem of the framework in use by my company}
  spec.homepage      = ''
  spec.license       = 'MIT'
  spec.files         = `git ls-files`.split("\n")
  spec.require_paths = ['lib']

  spec.add_dependency 'simple-jquery-rails', '~> 1.0'
  spec.add_dependency 'simple-backbone-rails', '~> 1.1.1'
  spec.add_dependency 'simple-momentjs-rails', '~> 1.0.1'
  spec.add_development_dependency 'bundler', '~> 1.7'
  spec.add_development_dependency 'rake', '~> 10.0'
end
